Horde未明的跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197326 漏洞类型 跨站脚本
发布时间 2005-11-14 更新时间 2006-04-13
CVE编号 CVE-2005-3570 CNNVD-ID CNNVD-200511-187
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/15409
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200511-187
|漏洞详情
Horde是个以PHP为基础的架构,用于创建网络应用程序。Horde2.2.9之前版本中未指定的跨站脚本(XSS)攻击漏洞,可让远程攻击者通过"未适当避免的错误消息"注入任意Web脚本或HTML。
|受影响的产品
Horde Project Horde 2.2.8 Horde Project Horde 2.2.7 Horde Project Horde 2.2.6 Horde Project Horde 2.2.5 Horde Project Horde 2.2.4 -RC1 Horde Project Horde 2.2.4
|参考资料

来源:BID
名称:15409
链接:http://www.securityfocus.com/bid/15409
来源:GENTOO
名称:GLSA-200511-20
链接:http://www.gentoo.org/security/en/glsa/glsa-200511-20.xml
来源:VUPEN
名称:ADV-2005-2403
链接:http://www.frsirt.com/english/advisories/2005/2403
来源:DEBIAN
名称:DSA-914
链接:http://www.debian.org/security/2005/dsa-914
来源:SECUNIA
名称:17794
链接:http://secunia.com/advisories/17794
来源:SECUNIA
名称:17702
链接:http://secunia.com/advisories/17702
来源:SECUNIA
名称:17468
链接:http://secunia.com/advisories/17468
来源:cvs.horde.org
链接:http://cvs.horde.org/diff.php/horde/docs/CHANGES?r1=1.207.2.109&r2=1.207.2.111&ty=h
来源:MLIST
名称:[Horde-announce]20051113Horde2.2.9(final)
链接:http://lists.horde.org/archives/announce/2005/000231.html